export const Marks = ({
  circleRadius,
  data,
  toolTipFormat,
  xScale,
  yScale,
  xValue,
  yValue,colorScale, colorValue
}) =>
  data.map((d) => (
    <circle
      className="mark"
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      r={circleRadius}
      fill={colorScale(colorValue(d))}
    >
      <title>{toolTipFormat(xValue(d))}</title>
    </circle>
  ));
