import React, {
  useState,
  useEffect,
} from 'react';
import ReactDOM from 'react-dom';
import {csv} from 'd3';

const csv_url =
  'https://gist.githubusercontent.com/curran/a08a1080b88344b0c8a7/raw/639388c2cbc2120a14dcf466e85730eb8be498bb/iris.csv';

export const useData = () => {
  
	const [data, setData] = useState(null);

  useEffect(() => {
    const row = (d) => {
      // d.Population = parseFloat(d['2020']);
      d.sepal_length=+d.sepal_length
      d.sepal_width=+d.sepal_width
      d.petal_length=+d.petal_length
      d.petal_width=+d.petal_width
      d.species=d.species
      return d;
    };
    d3.csv(csv_url, row).then(setData);
  }, []);
  return data
};
